Bug 145251 - MySQL 4.1.9 is released
Summary: MySQL 4.1.9 is released
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mysql (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lane
QA Contact: David Lawrence
URL: http://dev.mysql.com/downloads/mysql/...
Whiteboard:
Keywords:
Depends On:
Blocks: 139766
TreeView+ depends on / blocked
 
Reported: 2005-01-15 23:24 UTC by Robert Scheck
Modified: 2013-07-03 03:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-16 07:22:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mysql-4.1.9-testing.patch (1.82 KB, patch)
2005-01-16 00:19 UTC, Robert Scheck
no flags Details | Diff

Description Robert Scheck 2005-01-15 23:24:13 UTC
Description of problem:
MySQL 4.1.9 is the latest recommended stable release, Fedora Core
Development only has 4.1.7.

Version-Release number of selected component (if applicable):
mysql-4.1.7-10.src.rpm
  
Actual results:
Patch 3 & 4 need some re-merging, the merged patches are attached.

Expected results:
Upgrade to 4.1.9 ;-)

Comment 1 Robert Scheck 2005-01-16 00:19:20 UTC
Created attachment 109834 [details]
mysql-4.1.9-testing.patch

Comment 2 Tom Lane 2005-01-16 07:22:57 UTC
Done.


Note You need to log in before you can comment on or make changes to this bug.